body{
	padding-bottom: 70px;
}
/*----------------inc_nav------------------*/
.icon_size{
	font-size : 20px;	
}
#myTab {
border-bottom: 0px solid #ddd;
text-align: center;
}

.nav {
	margin-right: 35%;
}


/*----------------inc_header----------------*/
.header-img {
	height: 100px;
	width: 100%;
	z-index: -1;
	background-image: url("images/main_header.jpg");	
}


/*------------------register-------------------*/
.form-image{
	height: 400px;
	width: 900px;
	z-index:0;
	background-image: url("images/register_background_image.jpg");
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	margin-top: 1px;
}


/*---------------home------------------*/
.home_box{
	margin-top: 10px;
	border: 1px solid black;
	height: 400px;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}
.book_img_block{
	border: 1px solid black;
	height : 113px;
	width : 76px;
	margin-top: 10px;
	margin-right: 10px;
	margin-down: 10px;
	
}


/*--------------add_book-----------------*/
.book_image_block {
	border: 1px solid black;
	height: 270px;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}

.book_info_block{
	border: 1px solid black;
	height : fixed;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
}

/*-----------------font_style---------------------*/
.fs_Lucida_Console{
	font-family: Lucida_Console, Monospace;
}

.add_new_book {
	font-family: Georgia, Monospace;
}

/* -----------------Footer styles---------------- */
#footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 55px;
	/* Set the fixed height of the footer here */
	background: /* color overlay */ linear-gradient( rgba( 240, 212, 0, 0.45
		), rgba( 0, 0, 0, 0.45)), /* image to overlay */
    url(images/footer.jpg);
}

/*------------------index---------------------*/
.carousel-index {
	overflow: hidden;
	z-index: 0;
	height:252px;
	position: absolute;
	display: block;
	margin-bottom: 16px;
	margin-right : 16px;
	margin-left : 16px;
	morgin-top : 18px;
	
	
}

.carousel-img{
height:252px;
width: 100%;	
}


